<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/hnyy_container_white_bg"
    android:gravity="center"
    android:orientation="horizontal">


    <ImageView
        android:id="@+id/hnyy_iv_desc"
        android:layout_width="18dp"
        android:layout_height="18dp"
        android:layout_gravity="center"
        android:layout_marginLeft="60dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp" />

    <TextView
        android:id="@+id/hnyy_tv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="60dp"
        android:layout_marginBottom="10dp"
        android:singleLine="true"
        android:textColor="@color/hnyy_color_gray"
        android:textSize="14sp" />
</LinearLayout>